@charset "UTF-8";
body  {
	margin: 0px;
	margin-top: 0px;
	background-position: center top;	
	background-image: url(../images/grass_final1.jpg);
	background-attachment: fixed;
	background-color: #f4f3dc;
}
#container {
	width: 958px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-top: 0px;
}
#header {
	height: 310px;
	width: 600px;
	position: relative;
	background-repeat: no-repeat;
	margin-left: 0px;
	float: left;
	background-image: url(../images/header_carl02.png);
}
#nav {
	height: 310px;
	width: 358px;
	position: relative;
	float: left;
}
#quote {
	height: 208px;
	width: 600px;
	position: relative;
	float: left;
	background-image: url(../images/quote-bk-photo.png);
	background-repeat: no-repeat;
}
#contact {
	position: relative;
	width: 358px;
	height: 203px;
	width: 358px;
	float: left;
	background-image: url(../images/contactbk.png);
	background-repeat: repeat-y;
	padding-top: 5px;
}
#arrows {
	position: absolute;
	width: 20px;
	height: 200
	left: 20px;
	top: 35px;
	left: 36px;
}
#trans1 {
	position: relative;
	width: 958px;
	height: 18px;
	float: left;
	background-image: url(../images/trans-bk-1-carl_08.png);
	background-repeat: no-repeat;
	font-size: 6px;
}
#flash {
	width: 600px;
	height: 300px;
	position: relative;
	float: left;
	font-size: 6px;
	font-family: Arial, Helvetica, sans-serif;
}
#buttons {
	width: 358px;
	height: 300px;
	position: relative;
	float: right;
}
#trans2 {
	position: relative;
	width: 958px;
	height: 18px;
	float: left;
	background-image: url(../images/trans-bk-2_13.png);
	background-repeat: no-repeat;
}
#contentall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 958px;
	position: relative;
	float: left;
	background-image: url(../images/rightbackthin.png);
	background-repeat: repeat-y;
	background-position: right;
}
#content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 600px;
	position: relative;
	float: left;
	background-image: url(../images/content-bk_19.png);
	background-repeat: repeat-y;
}
p {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 15px;
	color: #666600;
	line-height: 1.5em;
	font-variant: normal;
	margin-left: 25px;
	width: 520px;
}
h1 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 22px;
	font-style: italic;
	color: #737A3C;
	line-height: 29px;
	font-weight: 100;
	padding-top: 22px;
	padding-left: 69px;
}
h2 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 24px;
	color: #DBB332;
	margin-top: 45px;
	margin-left: 25px;
	line-height: 24px;
	font-weight: normal;
}
h3 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 24px;
	color: #666600;
	margin-top: 45px;
	margin-left: 25px;
	line-height: 24px;
	font-weight: normal;
}
h4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 1.4em;
	color: #737A3C;
	padding-left: 40px;
	padding-top: 3px;
	font-weight: 100;
}
h5 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 1.44em;
	color: #737A3C;
}
h6 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999966;
	font-weight: lighter;
	text-align: right;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
ul {
	list-style-type: none;
	padding: 0px;
	margin: 25px;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 15px;
	color: #666600;
	line-height: 1px;
	font-weight: 500;
	line-height: 26px;
}
li {
	background-image: url(../images/arrow_08.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 30px;
}
#test {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 358px;
	position: relative;
	float: right;
	background-image: url(../images/testbk_03.png);
	background-repeat: no-repeat;
}
#right {
	width: 357px;
	position: relative;
	float: left;
}
#footerinfo {
	height: 190px;
	position: relative;
	float: none;
	width: 958px;
	z-index: 1;
	margin: auto;
	background-image: url(../images/logo-footer_03.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#footerinfo a:link {color: #999966; text-decoration: none
}
#footerinfo a:hover {color: #f3f4dd; text-decoration: none
}
#footerhome {
	hover: #f3f4dd;
	height: 100;
	position: absolute;
	float: none;
	width: 35px;
	top: 35px;
	left: 58px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999966;
}
#footergardens {
	height: 115px;
	line-height: 16px;
	position: absolute;
	float: none;
	width: 105px;
	top: 35px;
	left: 118px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999966;
}
#footergrow {
	height: 100px;
	position: absolute;
	float: none;
	width: 100px;
	top: 35px;
	left: 242px;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999966;
}
#footerell {
	height: 100px;
	position: absolute;
	float: none;
	width: 80px;
	line-height: 16px;
	top: 35px;
	left: 361px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999966;
}
#footerabout {
	height: 100px;
	position: absolute;
	float: none;
	width: 80px;
	line-height: 16px;
	top: 35px;
	left: 460px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999966;
}
#footercontact {
	height: 100px;
	position: absolute;
	float: none;
	width: 45px;
	top: 35px;
	left: 558px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999966;
}
#footercopyright {
	position: absolute;
	float: none;
	width: 375px;
	top: 140px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999966;
	height: 20px;
	right: 358px;
}
#footerstimulus {
	position: absolute;
	float: none;
	width: 300px;
	top: 155px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999966;
	height: 20px;
	right: 20px;
}
#footer {
	height: 190px; /* Height of the footer */
	position: absolute;
	float: left;
	background-image: url(../images/footer_bk.png);
	background-repeat: repeat-x;
	width: 100%;
	z-index: 2;
	margin-bottom: 0px;
	margin: 0px auto;
	margin-left: 0px;
	padding-left: 0px;
	clear: both;
}
.fluid {
	width: 100%;
	float:left;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 0px;
    line-height: 0px;
}
